.content {
  width: 100%;
  max-width: 1200px;
  margin: 2rem auto;
  padding: 4rem 2rem;
  color: var(--black);
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  background: url(/img/fon/002.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.opis {
  /* padding: 2rem 1rem; */
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 50px 20px;
  grid-template-columns: repeat(2, 1fr);
}
.opis h3 {
  font-size: 1.7rem;
  text-align: center;
  padding: 1rem;
}
.opis-blok {
  margin-bottom: 2rem;
  border: 1px solid var(--border);
  border-radius: 3px;
  padding: 0.5rem 1rem;
  background: var(--serblue);
}
.opis-blok p::first-letter {
  padding-left: 1rem;
}
.opis-blok span {
  font-weight: 600;
  font-size: 1.3rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 1px 2px var(--black);
}
.opis-blok ul {
  padding-left: 1rem;
}
.opis-blok ul li::marker {
  content: "-  ";
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 1px 2px var(--black);
}
.opis-blok ul,
p {
  font-size: 1.2rem;
  text-shadow: 0 1px 1px var(--black);
  color: var(--white);
}
.opis-blok p {
  font-size: 1.2rem;
  text-shadow: 0 1px 1px var(--black);
  color: var(--white);
}
.content h2 {
  text-align: center;
  margin: 1rem;
  margin-top: 2rem;
  font-size: 2.5rem;
  color: var(--white);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
@media (max-width: 768px) {
  .content {
    padding: 2rem 1rem;
  }
  .opis-blok {
    margin: 0;
  }
  .opis-blok ul li,
  p {
    font-size: 1.1rem;
  }
  .opis-blok p {
    font-size: 1.1rem;
  }
  h3 {
    font-size: 1.7rem;
  }
}
@media (max-width: 600px) {
  .content {
    padding: 2rem 0;
  }
}
@media (max-width: 550px) {
  .content {
    padding: 2rem 1rem;
  }
  .opis {
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
  }
  .opis-blok {
    padding-top: 0;
  }
}
@media (max-width: 375px) {
  .content {
    padding: 2rem 2px;
  }
}
@media (max-width: 300px) {
  .opis {
    gap: 10px;
    grid-template-columns: repeat(1, 1fr);
  }
  .opis-blok {
    padding-inline: 0.5rem;
  }
  .opis h3 {
    font-size: 1.5rem;
    text-align: center;
    padding: 1rem;
  }
}
